title: Image
accept:
	mime: image/jpeg, image/png
fields:
	alt_text:
		label:
			en: Alternative text
			fr: Texte alternatif
		type: text
	caption:
		label:
			en: Caption
			fr: Légende
		type: text
